.toggle {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    left: 18px;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	width: 50%;
}

.toggle span {
    position: relative;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: 0;
    width: 30px;
    height: 2px;
    background-color: #000000;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
    display: inline-block;
}

.toggle span:before {
    bottom: calc(100% + 6px);
}

.search-text-mob div.basket-all {
    border: none;
    height: 16px;
    width: 16px;
}

.toggle span:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
    margin-left: -15px;
}

.toggle span:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
    -webkit-margin-start: -15px !important;
	-moz-margin-start: -15px !important;
	-o-margin-left: -15px !important;
	margin-left:0px;
}

.toggle span:after {
    top: calc(100% + 6px);
}

.search-filter-mob {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: right;
    width: 50%;
}

.search-icon-mob, .search-text-mob, .izbrannoe-text-mob {
    display: table-cell;
	vertical-align: middle;
}

.menu-top-mob {
	display:none;
}

.search-icon-mob {
    border-right: solid 1px rgba(0, 0, 0, 0.15);
    padding-right: 8px;
    text-align: right;
    cursor: pointer;
}

.search-text-mob {
    border-left: solid 1px rgba(255, 255, 255, 0.3);
    border-right: solid 1px rgba(255, 255, 255, 0.3);
    padding: 0 8px;
    color: #fff;
    cursor: pointer;
    position: relative;
}

.izbrannoe-text-mob {
	padding-left: 8px;
    padding-right: 0;
    border-left: solid 1px rgba(0, 0, 0, 0.15);
    border-right: 0;
}

.search-filter-mob-cont {
    display: inline-block;
}

.quick {
    overflow-x: auto;
}

.toggle-cont {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.pusk-filter {
	display:none;
}
.fixed ~ .zagl-scr-menu {
    height: 130px;
}
.filter-list {
display: none;
}
.bottom_menu .menu-proile {
	position: absolute;
	bottom: 100%;
	background: #fff;
	width: 100%;
	display: none;
	justify-content: center;
	padding: 10px 0;
	box-shadow: rgb(0 0 0 / 14%) 0 -14px 13px -3px;
	border-bottom: solid 1px #F2F2F2;
	padding-top: 30px;
}	

@media (max-width: 1280px) {
	.price-quantity {
		flex-wrap: wrap;
	}
	.price-quantity {
		justify-content: center;
	}	
	.pg3,.pg3 button {
		width: 100%;
	}	
	.pg2 {
		flex-direction: row-reverse;
		gap: 10px;
	}
}

@media (max-width: 1135px) {	
	
		span.wht-header {
		margin-right: 45px;
	}
	
	.lk-header {
		width: 208px;
	}

	.wht-header:before {
		right: 148px;	
	}
	.productContInfoBox .news-index {
		width: 25%
	}
	.sk-ob {
		background: url(/img/sk-ob.jpg) no-repeat left 400px top;
		background-color: F83D45;
	}	
	.contacts-map-index {
		position: revert;
        box-shadow: none;
		overflow: visible;
		max-height: revert;
	}	
	.contacts-menu-filter {
		display: flex;
		flex-wrap: wrap;
		gap: 30px;
	}	
	.contacts-cont .menu-filter {
		flex-basis: calc(50% - 15px);
	}	
	.map-index {
		border: solid 1px #f2f2f2;
		height: fit-content;
	}	
	#map {
		height: 400px;
	}	
}

@media (min-width: 1016px) {
	.header-logo>.contact-mob-mini {
		display:none;
	}
	
	.header-logo>.contact-mob {
		display: none;
	}
	
}

	
@media (max-width: 1015px) {

	.header-logo>.contact {
		display:none;
	}

	.title-info-slider {
		width: 60%;
	}
	
	.dop-top-menu-mob table {
		width: 100%;
	}

	.dop-top-menu-mob {
		height: 20px;
		position: static;
		height: 20px;
	}

	.dop-top-menu-mob td {
		text-align: center;
	}
	
	.aonos-1 span {
		display: table;
		width: 90%;
	}

	.width-line {
		min-width: auto;
		max-width: auto;
		max-width: revert;
        width: 97%;
	}
	

	.header-logo>.contact-mob-mini {
		display: none;
	}
}
@media (min-width: 961px) and (max-width: 1016px) {
    .cont-tab-cont.mail-rass {
        width: calc(100% - 30px);
        margin-right: auto;
        margin-left: auto;
    }
}
@media (min-width: 961px) {
    .menuClientOn~.menuClientCont {
        display: block;
        left: revert;
        right: 0;
        min-width: 174px;
    }
}
@media (max-width: 960px) {

	div.basket-all {
		top: -10px;
		right: 11px;
	}
	.index-table-cat .news-index {
		width: 25%;
	}

	.aonos-1 h4 {
		text-align: center;
	}

	.h1-table-cat-cont {
		text-align: left;
		padding-left: 0;
	}

	.width-line-cont-right {
		width: 100%;
	}

	.width-line-cont-left {
		display: none;
	}
	
	.des-header {
		text-align: right;
		width: 40%;
	}


	.title-info-slider {
		width: 70%;
	}

	
	.des-header {
		vertical-align: middle;
	}
		
	.header-logo>.contact-mob {
		display: table-cell;
		vertical-align: middle;
	}
	
	.lk-header {
		display: block;
		margin-top: 10px;
		width: auto;
		font-weight: 600;
	}
	
	.phone-header {
		width: 250px;
	}
	
	.lk-header:before {
		 right: 120px;
	}
	
	.logo img {
		width: 175px;
	}
	
	.footer-tab-cont {
		display: inline-table;
		width: 50%;
		margin-bottom: 15px;
		vertical-align: top;
	}	

	.footer-tab {
		text-align: left;
	}	
	
	.footer-tab-cont.footer-copy {
		width: 100%;
		text-align: center;
	}	
	
	.cont-tab-cont {
		width: auto;
	}
	
	.contact-mob-cont {
		display: inline-table;
		width: 100%;
	}
	
	.tab-geo-spisok-country .cont-tab-cont {
		width: 100%;
		vertical-align: top;
		text-align: left;
		display: table;
	}	
	
	.footer-tab .footer-tab-cont:nth-child(3) {
		text-align: left;
	}	
	
	.profile-lk {
		top: -10px;
	}
	#SlideMenu1.width-line-cont-left {
		width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        z-index: 5;
        padding: 8px;
        overflow: auto;
        background: #ffffffde;
        pointer-events: all;
        height: 100%;
	}
	#SlideMenu1 .cont-menu-left {
		background: #fff;
	}	
	.width-line-cont-left ul {
		display: none;
	}	
	.tit-mob {
		display:block;
		position: relative;
	}
	.tit-mob h4:before {
		content: "";
		background: url(/img/param-f.png) no-repeat;
		width: 18px;
		height: 18px;
		position: absolute;
		left: -21px;
		top: 0;
		bottom: 0;
		margin: auto;
		background-size: contain;
	}
	.tit-mob {
        display: block;
        position: sticky;
        padding: 15px 8px;
        background: #fcfafb;
        z-index: 2;
        top: 0;
    }
	.filterNotificationBox {
		padding: 0 7px;
		width: 100%;
	}	
	button.foundCount {
		width: 100%;
		justify-content: center;
		align-items: flex-start;
		padding: 15px 10px;
	}	
	button.foundCount:before {
		left: inherit;
		top: -4px;
	}	
	.tit-mob h4 {
		text-transform: uppercase;
		font-size: 15px;
		margin: 0;
		display: inline-table;
		position: relative;
	}	
	.menu-filter.button-filter .button-callback {
		display: none;
	}	
	.leftFilterMenu form {
		margin: 0;
	}	
	.menu-filter.button-filter {
		padding: 18px 0;
		position: relative;
		box-shadow: none;
	}	
	.bottom_menu {
        background: #fff;
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 4;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 17px 0;
        box-shadow: rgb(0 0 0 / 8%) 0 0px 13px -1px;
        pointer-events: all;
    }	
	.search-filter {
		display:none;
	}	
    .bottom_menu .width-line {
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
	.cont-bottom_menu {
        position: relative;
    }	
	.cont-bottom_menu img {
        opacity: 0.9;
        width: 23px;
    }	
	.menu-proile.act-menu-proile {
        display: flex;
		align-items: center;
    }
	.close-menu-proile {
        position: absolute;
        right: 20px;
        top: 20px;
    }	
	.close-menu-proile svg {
        width: 20px;
    }	
	.bottom_menu .menu-proile .width-line {
        flex-direction: column;
        display: flex;
        align-items: flex-start;
        width: 80%;
    }	
	.out-mob-profile {
		width: 100%;
		border-top: solid 1px #F2F2F2;
		margin-top: 15px;
	}
	.productContInfoBox .news-index {
		width: 33.333333%;
	}	
	.text-sk-ob .click-shop {
		position: revert;
		margin-top: 20px;
		margin-left: -40px;
	}
	.text-sk-ob {
		width: 100%;
		max-width: 600px;
	}	
	.pusk-filter {
		width: 50px;
        position: fixed;
        top: 150px;
        right: 0;
        background: #26a05a;
        z-index: 2;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 70px;
        box-shadow: rgba(0, 0, 0, 0.52) 0 0px 13px -1px;
		cursor: pointer;
	}	

}

@media (max-width: 860px) {
	.index-info-tovar {
		display: flex;
		flex-direction: column;
	}
	.page-product .page-product-img, .page-product .page-product-info {
		width: 100%;
	}
	.page-product .page-product-info {
		padding-left: inherit;
		padding-top: 20px;
	}	
	.other-color-main {
		display: flex;
		flex-wrap: wrap;
	}
	.descktop_hide, .noOther-color {
		font-size: 13px;
		display: flex;
		align-items: center;
		color: #f74a58;
		font-weight: 700;
		flex-direction: column;
		justify-content: center;
		line-height: 1;
		min-width: 55px;
	}
	.descktop_hide:before {
		content: '+';
		font-size: 18px;
	}
	.noOther-color {
		text-align: right;
	}
	.hide {
		display: none;
	}
	.sk-ob {
		justify-content: center;
	}
	.text-sk-ob {
		margin: 0;
		width: 80%;
	}		
}
@media (max-width: 820px) {
	#lightbox-container-image-box {
		width: 100% !important;
		height: auto !important;
	}	
	img#lightbox-image {
		width: 100%;
	}	
	#lightbox-container-image-data-box {
		width: 100% !important;
		padding: 10px 0 0;
	}
	#lightbox-secNav-btnClose {
		top: 8px;
		right: 18px;
	}
}
@media (max-width: 767px) {
	.small_img_box {
		padding: 10px 0 0;
	}
	img.mini-img.small_img {
		max-width: 90px;
	}
	.img-box-prev {
		flex: revert;
	}
	.cont-img-pt {
		flex-direction: column;
	}
	.cont-rass-form button {
		width: 100%;
		margin-left: 0;
	}	

	.vLoaderBox {
		vertical-align: middle;
	}

	.news-index.videoListBox {
		width: 100%;
	}

	.news-index:hover .info-tovar-wind, .news-index:hover .video_other_colors,.wind-other-color-tov.tovar-wind-button {
		display: none;
	}
	
	.page-product .page-product-info {
		padding-left: 0px;
	}
	
	.slider-arrow--right {
		right: 1% !important;
	}

	.slider-arrow--left {
		left: 1% !important;
	}
	
	.tab-col-2 {
		width: 100%;
		display: table;
	}

	.news-index, .index-table-cat .news-index,.wide_page .news-index {
		width: 33.3333333333333%;
	}
	.videoline .news-index {
		width: 100%;
	}
	.list_video_cont {
		grid-template-columns: repeat(1, 1fr)
	}
	.phone-header {
		width: 48%;
	}

	.callback-header, .phone-header {
		display: table-cell;
	}
	
	.slider {
		text-align: center;
	}

	.title-info-slider {
		width: 100%;
		margin: 0;
		text-align: center;
	}

	
	.slider h1 {
		text-align: center;
	}	
	
	.slider,.slider-page {
		margin-top: 0px;
		border-bottom: solid 3px #d3d3d3;
	}

	.line-top-menu .dop-top-menu {
		display: block;
	}
	.dop-top-menu, .des-header {
		display:none;
	}
	.dop-top-menu-mob {
		display:none;
	}
	
	.slider-news {
		display: block;
	}
	
	
	.slider .width-line {
		text-align: inherit;
	}
	
	.st-right-slider {
		right: 1% !important;
	}
	
	.st-left-slider {
    left: 1% !important;
	}
	.logo img {
		width: 190px;
	}

	.menu-top-mob{
		width: 100%;
		height: 60px;
		bottom: 0;
		display: table;
		position: fixed;
		top: 0;
		z-index: 10;
		background: rgb(255 255 255 / 95%);
		border-bottom: solid 1px #d9d9d9;
	}
	
	.header-logo {
		margin-top: 75px;
	}

	.contact-mob-cont {
		display: inline-block;
	}
	
	.contact-mob {
		width: 50%;
	}

	.logo {
		vertical-align: middle !important;
	}
	
	.des-header {
		font-weight: 600;
		text-transform: uppercase;
		padding-left: 20px;
		color: #000;
	}
	
	.width-line-table-page {
		display: inline-table;
		width: 98%;
		padding: 0;
	}	
	
	table.tab-size-filter {
		width: 100%;
	}
	
	td.end-tab-filter, td.title-tab-name-filter {
		text-align: left !important;
	}	

	.news-index-cont>span {
		padding: 20px 10px;
	}
	
	a.contacts-header {
		bottom: -15px;
	}
	
	.slide {
		padding:0;
	}

	.cont-info-slider h1 {
		text-align: center;
	}
	
	.cont-info-slider {
		width: 80%;
		text-align: center;
		margin:0px;
	}	
	
	.lk-cont {
		display: none;
	}	
	
	.price-quantity .tab-col-2 {
		flex-direction: row;
		align-items: center;
	}	

	.dop-order .tab-col-2 {
		width: 50%;
		display: table-cell;
	}
	.fixed ~ .zagl-scr-menu {
		height: 149px;
	}		
	.filter-list {
		position: relative;
		padding-left: 30px;
		font-size: 13px;
		font-weight: 600;
		display: block;
		cursor: pointer;
	}
	.filter-list:before {
		content: "";
		background: url(/img/param-f.png) no-repeat;
		width: 18px;
		height: 18px;
		position: absolute;
		left: 8px;
		top: 0;
		bottom: 0;
		margin: auto;
		background-size: contain;
	}
	.cont-sort-form {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	#box_subscribe:before {
		bottom: revert;
		left: 0;
		right: 0;
		top: 20px;
	}	
	#box_subscribe {
		padding: 76px 20px 20px 20px;
	}
	.cont-rass-form {
		display: flex;
		align-items: center;
		flex-direction: column;
	}	
	.other-color-no-print, .other-color-has-print {
		display:block;
		width:100%;
		text-align: left;
	}	
	.other-color-has-print-header,.other-color-has-print-header {
		text-align: left;
	}
}
@media (min-width: 720px) {
	.table-basket .quantity-counter .btn-silver {
		height: 30px;
		width: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.table-basket .quantity-counter .quantity-input {
		height: 30px;
		width: 67px;
		font-size: 17px;
		padding: 0 21px 0 10px;
	}	
	.table-basket span.metr-butt {
		height: 30px;
	}	
	.table-basket .table-cat-col-1-cont form.quantity-counter {
		display: flex;
		justify-content: center;
		column-gap: 2px;
	}	
}

@media (max-width: 640px) {
	.table-cat-col-2.box-price {
		width: inherit;
		display: table-cell;
	}
	.contacts-menu-filter {
        flex-direction: column;
    }
}
@media (max-width: 600px) {
	.aonos-1 h4, .tab-geo-spisok h4, .order-kp h4 {
		text-align:center;
	}
	
	.header-logo>.contact-mob-mini {
		display: table-cell;
		vertical-align: middle;
		text-align: right;
	}
	
	.header-icon-min {
		display: inline-block;
		width: 25.33333%;
	}

	.logo img {
		width: 145px;
	}

	.header-icon-min-cont {
		border: solid 1px #00d80c;
		margin: 0 2px;
		padding: 5px;
		border-radius: 50%;
	}
	
	.header-icon-min a {
		border: solid 1px #00d80c;
		padding: 5px;
		border-radius: 50%;
		display: table;
	}
	
	.width-line-table {
		width: 100%;
		display: table;
		height: auto;
		margin-top: 15px;
	}
	
	#DivMap {
		display:none;
	}

	.width-line>.in-width-line {
		margin-top: auto;
	}	
	
	.contacts-map-index>div {
		padding: 20px;			
	}

	.cont-tab-cont {
		text-align: center;
	}	
	
	.footer-tab-cont {
		display: table;
		width: 100%;
		text-align: center !important;
	}	
	
	.footer-tab-cont ul li {
    padding-left: 0px;
	}
	
	.footer-tab {
    text-align: center;
    width: auto;
	}
	
	.icon-lk-header a {
		border: solid 1px #ababab;
		padding: 10px;
	}
	
	.header-icon-min.icon-lk-header img {
		opacity: 0.4;
	}	
	
	.header-icon-min.icon-callback-header a {
		border: solid 1px #5a5a5a;
	}
	
	.width-line-border {
		border: none;
	}
	
		
	.phone-header {
		font-size: 15px;
	}
	
	.phone-header:before {
		right: 121px;
        width: 13px;
        height: 23px;
        background-size: contain;
	}
	
	
	.table-cat-col-2, .table-cat-col-1 {
		width: 50%;
	}	
	
	.news-index-33 .news-index {
		width: 50%;
	}
	button.button-callback {
		font-size: 12px;
		padding: 8px 16px;
	}	
	.title-info .tovar-izbran span {
		top: -3px;
		bottom: revert;	
	}
}
@media (max-width: 540px) {
	#winLoad {
		padding: 20px;
	}
	.slider-news-cont .news-index {
		width: 50%;
	}

	h1 {
		font-size: 27px;
	}

	h2 {
		font-size: 23px;
	}

	h3, .service-category h3 {
		font-size: 19px;
	}	
	
	.table-cat-col-2 .table-cat-col-2-cont:nth-child(2) {
		width: 100%;
		padding: 10 0px;
	}

	.table-cat-col-2 .table-cat-col-1-cont, .table-cat-col-2-cont, .table-cat-col-2-cont {
		display: table;
		width: 100%;
		text-align: center;
	}

	.phone-header {
		width: 100%;
		display: table;
	}
	.form-search-filter-cont {
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 100%;
	}
	.form-search-filter-cont .form-search-filter-tab:nth-child(2) {
		width: 80%;
	}

	.form-search-filter {
		margin-top: 20%;
		padding: 20px 0px;
	}
	
	.form-search-filter-cont button {
		width: 100%;
	}
	.close-form {
		position: relative;
		top: 10px;
		left: 10px;
		text-align: left;
	}
	
	.form-search-filter-tab {
		display: table;
		margin-bottom: 20px;

	}

	.callback-header {
		display: none;
	}
	
	.phone-header:before {
		top: 4px;
	}
	
	.news-index,.index-table-cat .news-index,.wide_page .news-index {
		width: 50%;
	}	
	.param-tovar span {
		padding: 5px 0;
	}
	.videoline .news-index {
		width: 100%;
	}

}

@media (max-width: 480px) {
	.icon-img, .work-schedul, .cont-pay-tovar, .cont-delivery-tovar {
		display: table;
		width: 100%;
	}
	
	.table-cat-col-1, .table-cat-col-2 {
		display: table;
		width: 100%;
	}

	
	.table-cat-col-2 .table-cat-col-1-cont, .table-cat-col-2 .table-cat-col-2-cont {
		width: 33%;
		text-align: center;
		display: table-cell;
		vertical-align: middle;
	}

	.table-cat-col-1-cont form.quantity-counter	{
		text-align: left;
	}
	
	.table-cat-col-2 .table-cat-col-2-cont {
		text-align: right;
	}
		
	
	.news-index-33 .news-index {
		width: 100%;
	}

	.cont-all-info-tovar {
		text-align: center;
	}
	
	.icon-img {
		width: 95%;
		text-align: left;
		display: inline-table;
	}
	
	.price-quantity .tab-col-2 {
		flex-direction: column;
		align-items: flex-start;
	}
	.table-basket {
		flex-direction: column;
	}
	.user_discount_info {
		top: -23px;
	}	
}
@media (max-width: 400px) {
	.in-tk-vp {
		width: 23px;
		height: 23px;
		padding: 0;
	}
	.in-tk-vp svg {
		width: 17px;
		height: 17px;
	}	
	.text-sk-ob ul {
		padding-left: 30px;
	}
    .text-sk-ob {
        width: 90%;
    }
	.text-sk-ob .click-shop {
        margin-left: -20px;
    }	
}	
@media (max-width: 340px) {

	h1 {
		font-size: 22px;
	}

	.news-index-cont>span {
		padding: 20px 5px;
	}
	
	.logo img {
		width: 115px;
	}
	
	.contacts-map-index h4, .distributor-tab h4 {
		font-size: 29px;
	}	
	
	.tab-geo-spisok-country .cont-tab-cont ul {
		padding-left: 0%;
	}
	
	
	.price-quantity form.quantity-counter {
		text-align: right;
	}	
	
	.toggle-cont_cat span div {
		display: none;
	}

}

@media (max-width: 280px) {

	.slider-news-cont .news-index {
		width: 100%;
	}


	.news-index {
		width: 100%;
	}
	
	.dop-order .tab-col-2 {
		width: 100%;
		display: table;
	}
	
	.logo img {
		width: 100px;
	}
}

.tit-mob .close-form {
    position: absolute;
	top: 0px;
	right: 15px;
	left: revert;
	opacity: 0.5;
	bottom: 0;
	margin: auto;
	padding: 5px;
}
.tit-mob .close-form img {
    width: 30px;
	border: solid 1px #00000082;
	border-radius: 50%;
	padding: 6px;
}